
/*BEGIN buttonv2_1709547768222_54039144950*/
#builder-sections #buttonv2_1709547768222_54039144950 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1709547768222_54039144950 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1709547768222_54039144950*/
/*BEGIN textv2_1709550487604_5868343983*//*END textv2_1709550487604_5868343983*//*BEGIN imagev2_1709550487605_84387395083*//*END imagev2_1709550487605_84387395083*//*BEGIN textv2_1709550487605_54418198590*//*END textv2_1709550487605_54418198590*//*BEGIN textv2_1709550487606_5997101781*//*END textv2_1709550487606_5997101781*//*BEGIN buttonv2_1709550487606_52255487527*//*END buttonv2_1709550487606_52255487527*//*BEGIN imagev2_1710455814682_45520380983*//*END imagev2_1710455814682_45520380983*//*BEGIN textv2_1710455814683_62318547248*//*END textv2_1710455814683_62318547248*//*BEGIN textv2_1710455814684_80160750738*//*END textv2_1710455814684_80160750738*//*BEGIN buttonv2_1710455814684_44594289389*//*END buttonv2_1710455814684_44594289389*//*BEGIN imagev2_1709550535961_20099286505*//*END imagev2_1709550535961_20099286505*//*BEGIN textv2_1709550535961_39440858541*//*END textv2_1709550535961_39440858541*//*BEGIN textv2_1709550535962_88740249941*//*END textv2_1709550535962_88740249941*//*BEGIN buttonv2_1709550535962_20673831702*//*END buttonv2_1709550535962_20673831702*/
/*BEGIN textv2_1728396479165_41703039132*//*END textv2_1728396479165_41703039132*/
/*BEGIN imagev2_1728396479171_8524064341*//*END imagev2_1728396479171_8524064341*/
/*BEGIN textv2_1728396479173_74104020445*//*END textv2_1728396479173_74104020445*/
/*BEGIN textv2_1728396479168_39968863853*/
#builder-sections #textv2_1728396479168_39968863853 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728396479168_39968863853 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728396479168_39968863853 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728396479168_39968863853 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728396479168_39968863853 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728396479168_39968863853 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728396479168_39968863853 .omw-sentence {padding:0px;}
/*END textv2_1728396479168_39968863853*/
/*BEGIN textv2_1728396479172_38265552973*/
#builder-sections #textv2_1728396479172_38265552973 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728396479172_38265552973 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728396479172_38265552973 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728396479172_38265552973 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728396479172_38265552973 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728396479172_38265552973 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728396479172_38265552973 .omw-sentence {padding:0px;}
/*END textv2_1728396479172_38265552973*/
/*BEGIN w_1728396477552_99639366051*/
#builder-sections [idd='w_1728396477552_99639366051'] {background-color:transparent !important; }
/*END w_1728396477552_99639366051*/
/*BEGIN textv2_1728396479169_4205602984*/
#builder-sections #textv2_1728396479169_4205602984 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728396479169_4205602984 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728396479169_4205602984 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728396479169_4205602984 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728396479169_4205602984 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728396479169_4205602984 .omw-sentence {border-bottom:0px solid r
/*BEGIN imagev2_1709547768220_99007645726*/
#builder-sections #imagev2_1709547768220_99007645726 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1709547768220_99007645726*/
/*BEGIN imagev2_1728396479162_19037692330*/
#builder-sections #imagev2_1728396479162_19037692330 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1728396479162_19037692330*/
/*BEGIN imagev2_1728397124300_24348787247*/
#builder-sections #imagev2_1728397124300_24348787247 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1728397124300_24348787247*/
/*BEGIN imagev2_1728397354707_11377340737*/
#builder-sections #imagev2_1728397354707_11377340737 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1728397354707_11377340737*/
/*BEGIN textv2_1728396479163_12659802020*/
#builder-sections #textv2_1728396479163_12659802020 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728396479163_12659802020 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728396479163_12659802020 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728396479163_12659802020 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728396479163_12659802020 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728396479163_12659802020 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728396479163_12659802020 .omw-sentence {padding:0px;}
/*END textv2_1728396479163_12659802020*/
/*BEGIN w_1709547768219_25267887458*/
#builder-sections [idd='w_1709547768219_25267887458'] {background-color:var(--cor6) !important; }
/*END w_1709547768219_25267887458*/
/*BEGIN 1707234702712_33611351727*/
#builder-sections [idd='1707234702712_33611351727'] {background-color:transparent !important; }
/*END 1707234702712_33611351727*/
/*BEGIN w_1710522817812_94798771669*/
#builder-sections [idd='w_1710522817812_94798771669'] {background-color:transparent !important; }
/*END w_1710522817812_94798771669*/
/*BEGIN textv2_1709547768221_31171479068*/
#builder-sections #textv2_1709547768221_31171479068 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547768221_31171479068 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547768221_31171479068 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547768221_31171479068 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547768221_31171479068 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547768221_31171479068 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547768221_31171479068 .omw-sentence {padding:0px;}
/*END textv2_1709547768221_31171479068*/
/*BEGIN textv2_1709547768221_79999990641*/
#builder-sections #textv2_1709547768221_79999990641 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547768221_79999990641 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547768221_79999990641 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547768221_79999990641 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547768221_79999990641 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547768221_79999990641 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547768221_79999990641 .omw-sentence {padding:0px;}
/*END textv2_1709547768221_79999990641*/
/*BEGIN w_1709547768220_51456399041*/
#builder-sections [idd='w_1709547768220_51456399041'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1709547768220_51456399041*/
/*BEGIN w_1728570008449_85164178972*/
#builder-sections [idd='w_1728570008449_85164178972'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1728570008449_85164178972*/
/*BEGIN buttonv2_1728570008461_2454292388*/
#builder-sections #buttonv2_1728570008461_2454292388 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1728570008461_2454292388 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1728570008461_2454292388*/
/*BEGIN textv2_1728570008454_83125826413*/
#builder-sections #textv2_1728570008454_83125826413 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728570008454_83125826413 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728570008454_83125826413 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728570008454_83125826413 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728570008454_83125826413 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728570008454_83125826413 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728570008454_83125826413 .omw-sentence {padding:0px;}
/*END textv2_1728570008454_83125826413*/
/*BEGIN imagev2_1728570046945_71999141798*/
#builder-sections #imagev2_1728570046945_71999141798 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1728570046945_71999141798*/
/*BEGIN textv2_1728570046947_64030151887*/
#builder-sections #textv2_1728570046947_64030151887 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728570046947_64030151887 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728570046947_64030151887 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728570046947_64030151887 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728570046947_64030151887 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728570046947_64030151887 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728570046947_64030151887 .omw-sentence {padding:0px;}
/*END textv2_1728570046947_64030151887*/
/*BEGIN textv2_1728570046948_89479935107*/
#builder-sections #textv2_1728570046948_89479935107 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728570046948_89479935107 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728570046948_89479935107 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728570046948_89479935107 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728570046948_89479935107 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728570046948_89479935107 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728570046948_89479935107 .omw-sentence {padding:0px;}
/*END textv2_1728570046948_89479935107*/
/*BEGIN imagev2_1728570046950_72483170007*/
#builder-sections #imagev2_1728570046950_72483170007 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1728570046950_72483170007*/
/*BEGIN textv2_1728570046952_34564972151*/
#builder-sections #textv2_1728570046952_34564972151 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728570046952_34564972151 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728570046952_34564972151 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728570046952_34564972151 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728570046952_34564972151 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728570046952_34564972151 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728570046952_34564972151 .omw-sentence {padding:0px;}
/*END textv2_1728570046952_34564972151*/
/*BEGIN textv2_1728570046953_54290335394*//*END textv2_1728570046953_54290335394*/
/*BEGIN imagev2_1728570046954_41777035242*/
#builder-sections #imagev2_1728570046954_41777035242 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1728570046954_41777035242*/
/*BEGIN textv2_1728570046956_31404873003*/
#builder-sections #textv2_1728570046956_31404873003 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728570046956_31404873003 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728570046956_31404873003 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728570046956_31404873003 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728570046956_31404873003 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728570046956_31404873003 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728570046956_31404873003 .omw-sentence {padding:0px;}
/*END textv2_1728570046956_31404873003*/
/*BEGIN textv2_1728570046958_61318631769*/
#builder-sections #textv2_1728570046958_61318631769 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728570046958_61318631769 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728570046958_61318631769 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728570046958_61318631769 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728570046958_61318631769 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728570046958_61318631769 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728570046958_61318631769 .omw-sentence {padding:0px;}
/*END textv2_1728570046958_61318631769*/
/*BEGIN imagev2_1728570046959_36637372585*/
#builder-sections #imagev2_1728570046959_36637372585 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1728570046959_36637372585*/
/*BEGIN textv2_1728570046960_63152401177*/
#builder-sections #textv2_1728570046960_63152401177 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728570046960_63152401177 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728570046960_63152401177 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728570046960_63152401177 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728570046960_63152401177 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728570046960_63152401177 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728570046960_63152401177 .omw-sentence {padding:0px;}
/*END textv2_1728570046960_63152401177*/
/*BEGIN textv2_1728570046961_14708159574*/
#builder-sections #textv2_1728570046961_14708159574 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728570046961_14708159574 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728570046961_14708159574 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728570046961_14708159574 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728570046961_14708159574 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728570046961_14708159574 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728570046961_14708159574 .omw-sentence {padding:0px;}
/*END textv2_1728570046961_14708159574*/
/*BEGIN imagev2_1728570046963_50446212531*/
#builder-sections #imagev2_1728570046963_50446212531 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1728570046963_50446212531*/
/*BEGIN textv2_1728570046969_52542981861*/
#builder-sections #textv2_1728570046969_52542981861 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728570046969_52542981861 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728570046969_52542981861 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728570046969_52542981861 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728570046969_52542981861 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728570046969_52542981861 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728570046969_52542981861 .omw-sentence {padding:0px;}
/*END textv2_1728570046969_52542981861*/
/*BEGIN textv2_1728570046970_80230753627*/
#builder-sections #textv2_1728570046970_80230753627 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728570046970_80230753627 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728570046970_80230753627 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728570046970_80230753627 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728570046970_80230753627 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728570046970_80230753627 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728570046970_80230753627 .omw-sentence {padding:0px;}
/*END textv2_1728570046970_80230753627*/
/*BEGIN textv2_1728570046966_37519405313*//*END textv2_1728570046966_37519405313*/
/*BEGIN textv2_1728570046965_20644170807*/
#builder-sections #textv2_1728570046965_20644170807 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728570046965_20644170807 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728570046965_20644170807 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728570046965_20644170807 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728570046965_20644170807 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728570046965_20644170807 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728570046965_20644170807 .omw-sentence {padding:0px;}
/*END textv2_1728570046965_20644170807*/
/*BEGIN imagev2_1728570046968_12953882943*/
#builder-sections #imagev2_1728570046968_12953882943 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1728570046968_12953882943*/
/*BEGIN textv2_1728570008457_14526619574*/
#builder-sections #textv2_1728570008457_14526619574 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728570008457_14526619574 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728570008457_14526619574 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728570008457_14526619574 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728570008457_14526619574 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728570008457_14526619574 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728570008457_14526619574 .omw-sentence {padding:0px;}
/*END textv2_1728570008457_14526619574*/
/*BEGIN textv2_1728570055330_6829464039*/
#builder-sections #textv2_1728570055330_6829464039 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728570055330_6829464039 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728570055330_6829464039 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728570055330_6829464039 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728570055330_6829464039 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728570055330_6829464039 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728570055330_6829464039 .omw-sentence {padding:0px;}
/*END textv2_1728570055330_6829464039*/
/*BEGIN w_1728570052297_14025679662*/
#builder-sections [idd='w_1728570052297_14025679662'] {background-color:var(--cor1) !important; }
/*END w_1728570052297_14025679662*/
/*BEGIN textv2_1728570055336_15293447352*/
#builder-sections #textv2_1728570055336_15293447352 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728570055336_15293447352 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728570055336_15293447352 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728570055336_15293447352 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728570055336_15293447352 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728570055336_15293447352 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728570055336_15293447352 .omw-sentence {padding:0px;}
/*END textv2_1728570055336_15293447352*/
/*BEGIN w_1728570052295_33155152926*/
#builder-sections [idd='w_1728570052295_33155152926'] {background-color:var(--cor6) !important; }
/*END w_1728570052295_33155152926*/
/*BEGIN w_1728570052292_24322237696*/
#builder-sections [idd='w_1728570052292_24322237696'] {background-color:transparent !important; }
/*END w_1728570052292_24322237696*/
/*BEGIN w_1728570268363_66236746406*/
#builder-sections [idd='w_1728570268363_66236746406'] {background-color:transparent !important; }
/*END w_1728570268363_66236746406*/
/*BEGIN w_1728570268365_62184018637*//*END w_1728570268365_62184018637*/
/*BEGIN buttonv2_1728570294677_26169285268*//*END buttonv2_1728570294677_26169285268*/
/*BEGIN w_1728570291041_98148556149*/
#builder-sections [idd='w_1728570291041_98148556149'] {background-color:transparent !important; }
/*END w_1728570291041_98148556149*/
/*BEGIN w_1728570043436_47497723448*/
#builder-sections [idd='w_1728570043436_47497723448'] {background-color:transparent !important; }
/*END w_1728570043436_47497723448*/
/*BEGIN textv2_1728570294675_31557061747*/
#builder-sections #textv2_1728570294675_31557061747 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728570294675_31557061747 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728570294675_31557061747 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728570294675_31557061747 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728570294675_31557061747 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728570294675_31557061747 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728570294675_31557061747 .omw-sentence {padding:0px;}
/*END textv2_1728570294675_31557061747*/
/*BEGIN w_1707235975079_22859129648*/
#builder-sections [idd='w_1707235975079_22859129648'] {background-color:rgba(255, 255, 255, 0.4) !important; }
/*END w_1707235975079_22859129648*/
/*BEGIN w_1728570291034_17933498569*/
#builder-sections [idd='w_1728570291034_17933498569'] {background-color:rgba(255, 255, 255, 0.4) !important; }
/*END w_1728570291034_17933498569*/
/*BEGIN w_1728574284731_64711645194*/
#builder-sections [idd='w_1728574284731_64711645194'] {background-color:rgba(255, 255, 255, 0.4) !important; }
/*END w_1728574284731_64711645194*/
/*BEGIN w_1728574284735_22555311504*//*END w_1728574284735_22555311504*/
/*BEGIN w_1728574284738_69346716142*/
#builder-sections [idd='w_1728574284738_69346716142'] {background-color:transparent !important; }
/*END w_1728574284738_69346716142*/
/*BEGIN w_1728574284742_25552103357*//*END w_1728574284742_25552103357*/
/*BEGIN w_1728569913281_68325467713*/
#builder-sections [idd='w_1728569913281_68325467713'] {background-color:var(--cor6) !important; }
/*END w_1728569913281_68325467713*/
/*BEGIN buttonv2_1728574284746_85254055284*/
#builder-sections #buttonv2_1728574284746_85254055284 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1728574284746_85254055284 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1728574284746_85254055284*/
/*BEGIN textv2_1707236570990_48736155642*//*END textv2_1707236570990_48736155642*/
/*BEGIN w_1707236570989_63339075513*/
#builder-sections [idd='w_1707236570989_63339075513'] {background-color:transparent !important; }
/*END w_1707236570989_63339075513*/
/*BEGIN 1707234702712_56994492642*/
#builder-sections [idd='1707234702712_56994492642'] {background-color:rgba(0, 0, 0, 0.4) !important; }
/*END 1707234702712_56994492642*/
/*BEGIN w_1728570052300_98331446048*/
#builder-sections [idd='w_1728570052300_98331446048'] {background-color:transparent !important; }
/*END w_1728570052300_98331446048*/
/*BEGIN w_1728570043430_69192902984*/
#builder-sections [idd='w_1728570043430_69192902984'] {background-color:var(--cor5) !important; }
/*END w_1728570043430_69192902984*/
/*BEGIN w_1707236570987_32964828161*/
#builder-sections [idd='w_1707236570987_32964828161'] {background-color:var(--cor6) !important; }
/*END w_1707236570987_32964828161*/
/*BEGIN textv2_1707234799096_39730284296*/
#builder-sections #textv2_1707234799096_39730284296 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234799096_39730284296 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234799096_39730284296 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234799096_39730284296 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234799096_39730284296 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234799096_39730284296 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234799096_39730284296 .omw-sentence {padding:0px;}
/*END textv2_1707234799096_39730284296*/
/*BEGIN buttonv2_1728569924086_90249103985*/
#builder-sections #buttonv2_1728569924086_90249103985 button.btn-style-base-custom {color:var(--cor2) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1728569924086_90249103985 button.btn-style-base-custom:hover {color:var(--cor6) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:transparent !important;}
/*END buttonv2_1728569924086_90249103985*/
/*BEGIN textv2_1728569924089_11752924919*/
#builder-sections #textv2_1728569924089_11752924919 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728569924089_11752924919 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728569924089_11752924919 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728569924089_11752924919 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728569924089_11752924919 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728569924089_11752924919 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728569924089_11752924919 .omw-sentence {padding:0px;}
/*END textv2_1728569924089_11752924919*/
/*BEGIN buttonv2_1728569924093_15054856221*/
#builder-sections #buttonv2_1728569924093_15054856221 button.btn-style-base-custom {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1728569924093_15054856221 button.btn-style-base-custom:hover {color:var(--cor4) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
/*END buttonv2_1728569924093_15054856221*/
/*BEGIN buttonv2_1707236570991_58456056950*/
#builder-sections #buttonv2_1707236570991_58456056950 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1707236570991_58456056950 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1707236570991_58456056950*/
/*BEGIN textv2_1728570046943_41477192263*/
#builder-sections #textv2_1728570046943_41477192263 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728570046943_41477192263 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728570046943_41477192263 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728570046943_41477192263 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728570046943_41477192263 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728570046943_41477192263 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728570046943_41477192263 .omw-sentence {padding:0px;}
/*END textv2_1728570046943_41477192263*/
/*BEGIN textv2_1728570055332_79454533356*/
#builder-sections #textv2_1728570055332_79454533356 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728570055332_79454533356 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728570055332_79454533356 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728570055332_79454533356 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728570055332_79454533356 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728570055332_79454533356 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728570055332_79454533356 .omw-sentence {padding:0px;}
/*END textv2_1728570055332_79454533356*/
/*BEGIN buttonv2_1728570055335_70841341431*/
#builder-sections #buttonv2_1728570055335_70841341431 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1728570055335_70841341431 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1728570055335_70841341431*/
/*BEGIN buttonv2_1728570055340_75052707773*/
#builder-sections #buttonv2_1728570055340_75052707773 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1728570055340_75052707773 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1728570055340_75052707773*/
/*BEGIN textv2_1728570055337_58529365419*/
#builder-sections #textv2_1728570055337_58529365419 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728570055337_58529365419 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728570055337_58529365419 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728570055337_58529365419 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728570055337_58529365419 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728570055337_58529365419 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728570055337_58529365419 .omw-sentence {padding:0px;}
/*END textv2_1728570055337_58529365419*/
/*BEGIN textv2_1728569924083_21022194186*/
#builder-sections #textv2_1728569924083_21022194186 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728569924083_21022194186 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728569924083_21022194186 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728569924083_21022194186 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728569924083_21022194186 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728569924083_21022194186 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728569924083_21022194186 .omw-sentence {padding:0px;}
/*END textv2_1728569924083_21022194186*/

/*BEGIN textv2_1728574284744_47379590353*/
#builder-sections #textv2_1728574284744_47379590353 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728574284744_47379590353 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728574284744_47379590353 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728574284744_47379590353 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728574284744_47379590353 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728574284744_47379590353 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728574284744_47379590353 .omw-sentence {padding:0px;}

/*END textv2_1728574284744_47379590353*/
